@media screen and (max-width:800px ) {
    form input, textArea, select{
        width: 100% !important;
        padding: 10px !important;
        margin-bottom: 10px;
        border: 1px solid #CBCBCB;
        border-bottom: solid 2px #c9c9c9;
        box-sizing: border-box;
    }
    fieldset legend{color: #616161;text-align: center;}

    .fieldset-group{
        width: 100% !important;
        box-sizing: border-box !important;
    }
    
    .left_fieldset {
        float: left;
        width: 99%;
        margin-top: 20px;
    }
    
    .right_fieldset {
        float: right;
        width: 99%;
        margin-top: 20px;
    }

    .frm_container div.frm_inlineRow label, .frm_container div.frm_inlineGroup label{  
        width: 100% !important;
        text-align: left !important;
        float: none !important;
    }

    .frm_inlineRow select{
        width: 100% !important;
    }

    .ui-autocomplete-input{
        width: 92% !important;
    }
    .ctrl_AutoCompleteCombo button{
        width: 8% !important;
        height: 37px !important;
    }

    .frm_description{
        display: none;
    }

    .lbl-title{
        font-size: initial !important;
    }

    .frm_errors span{
        margin-left: 0px !important;
    }

    #btn_find{
        width: 16px !important;
        height: 16px;
        padding: 0 !important;
    }

    div#loginForm{
        background-color: #FAFAFA !important; 
        width: 100% !important;
        float: none !important;
        margin-right: 0px !important; 
        margin-top: 50px !important;
    }

    div#loginForm input#btn_iniciar{
        width: 100% !important;
    }

    .ctrl_MultiCheckbox_row input{
        width: 10px;
    }

    table.frm_tableBrowser th, table.frm_tableHTML th{
        padding: 5px 5px !important;
    }

    table.frm_tableBrowser td, table.frm_tableHTML td{
        max-width: 50px;
    }
    
    .frm_tableHTML img{
        display: block;
        margin: 0px auto;
    }

    .ocultar{
        display: none;
    }





    .container-option-selector{
        display: inline-block !important;
        width: 100% !important;
    }

    .link-selector-cell{
        width: 100% !important;
    }

    .ui-dialog{width: 90% !important;height: 70% !important;}
    .left{display: none !important;}
    .right{float: none;}
    #map{width: auto !important;}
    
    .smt-contacto {
        width: 100%;
    }
    
    div.ctrl_toolbar ul li #frmFinder {
        clear: both;
        padding-top: 7px;
    }
    
    div.ctrl_toolbar {
        height: 80px;
    }
}
